.container {
    border: 1px solid #2B8AFF;
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.container h1 {
    text-align: center;
}
.container h1 a {
    text-decoration: none;
    color: #6D5BFF;
}
.album-item, .img-item {
    width: 200px;
    display: inline-block;
    margin: 50px;
    text-align: center;
}
.album-item a {
    text-decoration: none;
    color: #6D5BFF;
}
.album-item img, .img-item img {
    width: 200px;
}
#pagination-wrapper {
    text-align: center;
}
#pagination-wrapper a {
    text-decoration: none;
    color: #FF0076;
}